Debian Wheezy, Jessie and Postfix + VDA patch

Postifx hasn’t the virtual user quota support, that is provided by the VDA patch.

Jessie

You can put one of those lines into your sources.list:

#amd64&lt;br /&gt;<br />
deb http://kbyte.snowpenguin.org/packages/postfix/jessie/amd64 /&lt;/p&gt;<br />
&lt;p&gt;#i386&lt;br /&gt;<br />
deb http://kbyte.snowpenguin.org/packages/postfix/jessie/i386 /

Wheezy

You can put one of those lines into your sources.list:

#amd64&lt;br /&gt;<br />
deb http://kbyte.snowpenguin.org/packages/postfix/wheezy/amd64 /&lt;/p&gt;<br />
&lt;p&gt;#i386&lt;br /&gt;<br />
deb http://kbyte.snowpenguin.org/packages/postfix/wheezy/i386 /

If you want to install/upgrade those packages automatically, you have to add these lines in your “/etc/apt/preferences” file:

&lt;br /&gt;<br />
Package: *&lt;br /&gt;<br />
Pin: origin kbyte.snowpenguin.org&lt;br /&gt;<br />
Pin-Priority: 999&lt;br /&gt;<br />

If you want to install the packages manually, you can use aptitude. Press “v” on each package and change the version to install.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.